body{
	outline: none;
	width: 1600px;
	margin: auto;
}
.header{
	width: 1600px;
height: 850px;
background-color: #525b64;
}
#logo{
	margin-top: 205px;
	margin-left: 554px;
}
.title1{
	margin-top: 37px;
	margin-left: 579px;
	width: auto;
height: 29px;
color: #ffffff;
font-family: Montserrat;
font-size: 31px;
font-weight: 700;
line-height: 33px;
text-transform: uppercase;
/* Text style for "NOVEMBER 0" */
letter-spacing: 0.38px;
}
.text1{
	margin-top: 31px;
	margin-left: 498px;
	text-align: center;
	width: 604px;
height: 76px;
color: #ffffff;
font-family: Ubuntu;
font-size: 20px;
font-weight: 400;
line-height: 28px;
/* Text style for "Lorem ipsu" */
letter-spacing: 0.4px;
}
.btn{
	margin-top: 39px;
}
#btn1{
	margin-left: 628px;
	width: 157px;
height: 50px;
background-color: #7ea4e8;
border:0px;
border-radius: 5px;
color: #ffffff;
font-family: Montserrat;
font-size: 17px;
font-weight: 400;
text-transform: uppercase;
/* Text style for "REGISTER" */
font-family: "Montserrat - Regular";
font-weight: 400;
letter-spacing: 0.14px;
line-height: 52.68px;
/* Text style for "" */
font-family: "Font Awesome";
letter-spacing: 0.14px;
line-height: 20.83px;
}
#btn2{
	margin-left: 29px;
	width: 157px;
height: 50px;
background-color: #6a7079;
border:0px;
border-radius: 5px;
color: #ffffff;
font-family: Montserrat;
font-size: 17px;
font-weight: 400;
line-height: 0.01px;
text-transform: uppercase;
/* Text style for "DISCOVER" */
letter-spacing: 0.14px;
}
.goals{
	margin-left: 229px;
	margin-top: 110px;
	display: inline-block;
}
.title2{
	width: 450px;
height: 23px;
color: #828689;
font-family: Montserrat;
font-size: 30px;
font-weight: 400;
line-height: 30px;
text-transform: uppercase;
/* Text style for "MAIN GOALS" */
letter-spacing: 0.6px;
}
.text2{
	margin-top: 57px;
	width: 451px;
height: 111px;
color: #828689;
font-family: Ubuntu;
font-size: 22px;
font-weight: 400;
line-height: 30px;
/* Text style for "Design mus" */
letter-spacing: -0.11px;
}
.text3{
	margin-top: 31px;
	width: 464px;
height: 117px;
color: #828282;
font-family: Ubuntu;
font-size: 17px;
font-weight: 400;
line-height: 25px;
/* Text style for "Nemo enim" */
letter-spacing: 0.17px;
}
.about{

}
.tabs{
	display: inline-block;
	margin-left: 117px;
	width: 555px;
height: 327px;
border: 3px solid #ececec;
background-color: #ffffff;
}
.tabhead{
	width: 555px;
height: 54px;
background-color: #ececec;
}
.title3{
	cursor: pointer;
	position: absolute;
	margin-top: 11px;
	z-index: 3;
	margin-left: 35px;
width: 215px;
height: 14px;
color: #9097a1;
font-family: Ubuntu;
font-size: 18px;
font-weight: 700;
line-height: 34px;
text-transform: uppercase;
}
.title4{
	cursor: pointer;
	position: absolute;
	margin-top: 11px;
	z-index: 3;
	margin-left: 328px;
width: 180px;
height: 14px;
color: #abb1ba;
font-family: Ubuntu;
font-size: 18px;
font-weight: 700;
line-height: 34px;
text-transform: uppercase;
}
.select{
	position: absolute;
	margin-left: 0.3px;
	width: 266px;
height: 60px;
background-color: #ffffff;
}
.content2{
	position: absolute;
	margin-left: 20px;
	margin-top: 32px;
}
.text4{
	margin-right: 6px;
width: 482px;
height: 43px;
color: #999999;
font-family: Ubuntu;
font-size: 17px;
font-weight: 400;
line-height: 25.85px;
/* Text style for "Nemo enim" */
letter-spacing: 0.09px;
}
.text5{
	white-space: pre-line;
	margin-top: 33px;
	margin-left: 15px;
width: 255px;
height: 124px;
color: #999999;
font-family: Ubuntu;
font-size: 17px;
font-weight: 400;
/* Text style for ", , , " */
color: #2cc7c1;
font-family: "Font Awesome";
font-size: 16px;
letter-spacing: 0.16px;
line-height: 36px;
/* Text style for ",    N," */
color: #828689;
font-family: "Myriad Pro";
font-size: 16px;
font-weight: 400;
letter-spacing: 0.24px;
line-height: 36px;
/* Text style for "Nemo enim" */
font-family: Ubuntu;
line-height: 25px;
/* Text style for "eque porro" */
font-family: Ubuntu;
letter-spacing: 0.26px;
line-height: 36px;
/* Text style for "" */
color: #828689;
font-family: Ubuntu;
font-size: 16px;
letter-spacing: 0.24px;
line-height: 36px;
/* Text style for "Lorem ipsu" */
font-family: Ubuntu;
font-size: 16px;
letter-spacing: 0.24px;
line-height: 36px;
}
.img1{
	position: absolute;
	margin-left: 320px;
	margin-top: 40px;
}
.speaker{
	margin-top: 124px; 
}
.title5{
	margin-left: 664px;
	width: 300px;
height: 23px;
color: #6a7079;
font-family: Montserrat;
font-size: 30px;
font-weight: 400;
line-height: 29px;
text-transform: uppercase;
/* Text style for "E, VENT SP" */
letter-spacing: 0.3px;
}
.text6{
	margin-top: 14px;
	margin-left: 564px;
	width: 500px;
height: 21px;
color: #828689;
font-family: Ubuntu;
font-size: 22px;
font-weight: 400;
line-height: 29px;
/* Text style for "Sed ut per" */
letter-spacing: 0.22px;
}
.speaker-list{
	margin-top: 62px;
	margin-left: 248px;
}
.speaker1{
	display: inline-block;
}
.speaker2{
	margin-left: 70px;
	display: inline-block;
}
.speaker3{
	margin-left: 66px;
	display: inline-block;
}
.speaker4{
	margin-left: 67px;
	display: inline-block;
}
.name1{
	margin-top: 30px;
	margin-left: 71px;
	width: 84px;
height: 15px;
color: #777a7d;
font-family: Ubuntu;
font-size: 20px;
font-weight: 500;
line-height: 25px;
text-transform: uppercase;
/* Text style for "Edward" */
letter-spacing: 0.2px;
}
.name2{
	margin-top: 30px;
	margin-left: 88px;
	width: 49px;
height: 15px;
color: #2cc7c1;
font-family: Ubuntu;
font-size: 20px;
font-weight: 500;
line-height: 25px;
text-transform: uppercase;
/* Text style for "LUCY" */
letter-spacing: 0.2px;
}
.name3{
	margin-top: 30px;
	margin-left: 73px;
	width: 79px;
height: 14px;
color: #777a7d;
font-family: Ubuntu;
font-size: 20px;
font-weight: 500;
line-height: 25px;
text-transform: uppercase;
/* Text style for "NATHAN" */
letter-spacing: 0.2px;
}
.name4{
	margin-top: 30px;
	margin-left: 79px;
	width: 66px;
height: 15px;
color: #777a7d;
font-family: Ubuntu;
font-size: 20px;
font-weight: 500;
line-height: 25px;
text-transform: uppercase;
/* Text style for "JACOB" */
letter-spacing: 0.2px;
}
.avatar1{
	cursor: pointer;
	margin-left: 42px;
}
.avatar2{
	cursor: pointer;
	margin-left: 42px;
}
.avatar3{
	cursor: pointer;
	margin-left: 42px;
}
.avatar4{
	cursor: pointer;
	margin-left: 42px;
}
.descrip{
	margin-top: 20px;
	width: 225px;
height: 91px;
color: #828282;
font-family: Ubuntu;
font-size: 16px;
font-weight: 400;
line-height: 25px;
/* Text style for "Sed ut per" */
letter-spacing: 0.16px;
text-align: center;
}
.text7{
	margin-left: 543px;
	margin-top: 70px;
	width: 513px;
	text-align: center;
height: 51px;
color: #828689;
font-family: Ubuntu;
font-size: 22px;
font-weight: 400;
line-height: 30px;
/* Text style for "Sed ut per" */
letter-spacing: -0.11px;
}
.btn2{
	margin-top: 27px;
	margin-left: 94px;
}
#hr1{
	margin-top: 92px;
	width: 1600px;
height: 8px;
background-color: #828689;
opacity: 0.12;
}
.feature{
	margin-left: 228px;
	margin-top: 123px;
	margin-right: 190px;
	margin-bottom: 144px; 
}
.schedule{
	display: inline-block;

}
.text{
	margin-top: 19px;
}
.title6{
	width: 274px;
height: 23px;
color: #828689;
font-family: Montserrat;
font-size: 30px;
font-weight: 400;
line-height: 30px;
text-transform: uppercase;
}
.text8{
	margin-top: 30px;
	width: 456px;
height: 51px;
color: #828689;
font-family: Ubuntu;
font-size: 22px;
font-weight: 400;
line-height: 30px;
/* Text style for "Sed ut per" */
letter-spacing: -0.11px;
}
.text9{
	margin-top: 40px;
	width: 466px;
height: 116px;
color: #828282;
font-family: Ubuntu;
font-size: 16px;
font-weight: 400;
line-height: 25px;
/* Text style for "Nemo enim" */
letter-spacing: 0.16px;
}
#btn3{
	margin-top: 37px;
	width: 245px;
height: 40px;
border-radius: 5px;
border: none;
background-color: #516379;
color: #2cc7c1;
font-family: Montserrat;
font-size: 17px;
font-weight: 700;
line-height: 17px;
text-transform: uppercase;
/* Text style for "" */
font-family: "Font Awesome";
font-weight: 400;
letter-spacing: -0.51px;
/* Text style for "" */
font-family: "Font Awesome";
font-weight: 400;
letter-spacing: 0.17px;
/* Text style for "ALL Schedu" */
font-family: "Montserrat - Bold";
font-weight: 700;
letter-spacing: 0.17px;
}
.tabs2{
	display: inline-block;
	margin-left: 121px;
	width: 555px;
height: 327px;
border: 3px solid #ececec;
background-color: #ffffff;
}
.tab2head{
	position: absolute;
	width: 555px;
height: 55px;
background-color: #ececec;
}
.thead1{
	position: absolute;
height: 14px;
color: #9097a1;
font-family: Ubuntu;
font-size: 18px;
font-weight: 700;
line-height: 34px;
text-transform: uppercase;
}
#thead1{
	cursor: pointer;
	margin-left: 29px;
	margin-top: 12px;
}
#thead2{
	cursor: pointer;
	margin-left: 150px;
	margin-top: 12px;
}
#thead3{
	cursor: pointer;
	margin-left: 268px;
	margin-top: 12px;
}
.tabselect{
	position: absolute;
	width: 121px;
height: 55px;
background-color: #ffffff;
position: absolute;
}
.tabcontent{
	margin-top: 80px;
	margin-left: 18px;
	position: absolute;
}
.program1{
}
.time1{
	display: inline-block;
	width: 91px;
	text-align: center;
	border-radius: 5px;
height: 27px;
background-color: #2cc7c1;
color: #ffffff;
font-family: Ubuntu;
font-size: 17px;
font-weight: 500;
line-height: 25px;
text-transform: uppercase;
/* Text style for "0" */
letter-spacing: 1.7px;
/* Text style for ":, AM" */
letter-spacing: 1.02px;
}
.title7{
	display: inline-block;
	margin-left: 25px;
	width: 350px;
height: 18px;
color: #747a84;
font-family: Ubuntu;
font-size: 18px;
font-weight: 500;
line-height: 25px;
}
.bn{
	display: inline-block;
	margin-left: 25px;
	width: 18px;
height: 19px;
color: #2cc7c1;
font-family: "Font Awesome";
font-size: 21px;
font-weight: 400;
line-height: 22px;
/* Text style for "," */
letter-spacing: 0.21px;
}
.tabtext1{
	margin-top: 24px;
	width: 509px;
height: 68px;
color: #999999;
font-family: Ubuntu;
font-size: 17px;
font-weight: 400;
line-height: 25px;
/* Text style for "Nemo enim" */
letter-spacing: 0.09px;
}
.program2{
	margin-top: 27px;
}
.program3{
	margin-top: 27px;
}
#tabtext2{
	display: none;
}
#tabtext3{
	display: none;
}
.video{
	margin-top: 128px;
}
.videop{
	display: inline-block;
	width: 572px;
height: 316px;
background-color: #ececec;
opacity: 0.98;
}
#play{
	margin: 128px 256px;
	cursor: pointer;
}
.videotext{
	display: inline-block;
	margin-left: 97px;
	width: 500px;
}
.title8{
	width: 361px;
height: 23px;
color: #828689;
font-family: Montserrat;
font-size: 30px;
font-weight: 400;
line-height: 30px;
text-transform: uppercase;
}
.subtitle1{
	margin-top: 25px;
	width: 456px;
height: 51px;
color: #828689;
font-family: Ubuntu;
font-size: 22px;
font-weight: 400;
line-height: 30px;
/* Text style for "Sed ut per" */
letter-spacing: -0.11px;
}
.text10{
	margin-top: 45px;
	width: 468px;
height: 117px;
color: #828282;
font-family: Ubuntu;
font-size: 17px;
font-weight: 400;
line-height: 25px;
/* Text style for "Nemo enim" */
letter-spacing: 0.17px;
}
.link2{
	/* Style for "YOUTUBE CH" */
	margin-top: 45px;
cursor: pointer;
width: 213px;
height: 17px;
color: #2cc7c1;
font-family: Montserrat;
font-size: 18px;
font-weight: 700;
line-height: 17px;
text-transform: uppercase;
/* Text style for "YOUTUBE CH" */
font-family: "Montserrat - Bold";
font-weight: 700;
letter-spacing: 0.18px;
/* Text style for "" */
font-family: "Font Awesome";
font-weight: 400;
letter-spacing: -0.54px;
}
.link3{
	/* Style for "YOUTUBE CH" */
	margin-top: 45px;
cursor: pointer;
width: 213px;
height: 17px;
color: #2cc7c1;
font-family: Montserrat;
font-size: 18px;
font-weight: 700;
line-height: 17px;
text-transform: uppercase;
/* Text style for "YOUTUBE CH" */
font-family: "Montserrat - Bold";
font-weight: 700;
letter-spacing: 0.18px;
/* Text style for "" */
font-family: "Font Awesome";
font-weight: 400;
letter-spacing: -0.54px;
}
.photo{
	margin-top: 135px;
}
.ptext{
	display: inline-block;
}
.pphoto{
	display: inline-block;
	margin-left: 107px;
	width: 571px;
height: 316px;
background-color: #ececec;
}
.register{
	width: 1600px;
height: 612px;
background-color: #f3f3f3;
}
.cont{
	padding-top: 149px;
}
.rthead{
	margin-left: 418px;
	width: 800px;
height: 53px;
color: #6a7079;
font-family: Montserrat;
font-size: 30px;
font-weight: 400;
line-height: 54.72px;
text-transform: uppercase;
}
.rsubtitle{
	margin-top: 24px;
	margin-left: 543px;
	text-align: center;
	width: 513px;
height: 51px;
color: #828689;
font-family: Ubuntu;
font-size: 22px;
font-weight: 400;
line-height: 30px;
/* Text style for "Sed ut per" */
letter-spacing: -0.11px;
}
.form{
	margin-top: 57px;
	margin-left: 315px;
	width: 971px;
height: 153px;
background-color: #ffffff;
}
#input1{
	margin-top: 52px;
	margin-left: 48px;
	width: 210px;
height: 50px;
border: 1px solid #2cc7c1;
background-color: #ffffff;
background-color: #ececec;
border-radius: 5px;
}
#input1:hover{
border: 1.5px solid #2cc7c1;
}
#input2{
	margin-left: 30px;
	width: 210px;
border: 1px solid #2cc7c1;
height: 50px;
background-color: #efefef;
border-radius: 5px;
}
#input2:hover{
border: 1.5px solid #2cc7c1;
}
select{
	margin-left: 30px;
	width: 210px;
outline: none;
height: 50px;
border-radius: 5px;
border:none;
background-color: #2cc7c1;
color: white;
font-family: Ubuntu;
font-size: 18px;
font-weight: 400;
line-height: 36px;
}
option{
	outline: none;
	background-color: #525b64;
	border-radius: 5px;
	border:none;
	height: 100px;
}
#btn4{
	margin-left: 30px;
	width: 157px;
height: 50px;
background-color: #7ea4e8;
border:0px;
border-radius: 5px;
color: #ffffff;
font-family: Montserrat;
font-size: 17px;
font-weight: 400;
text-transform: uppercase;
/* Text style for "REGISTER" */
font-family: "Montserrat - Regular";
font-weight: 400;
letter-spacing: 0.14px;
line-height: 52.68px;
/* Text style for "" */
font-family: "Font Awesome";
letter-spacing: 0.14px;
line-height: 20.83px;
}
.sponsor{
	margin-top: 57px;
	margin-left: 244px;
	margin-bottom: 80px;
}
.sponsor1{
	cursor: pointer;
	display: inline-block;
}
.sponsor2{
	cursor: pointer;
	display: inline-block;
	margin-left: 69px;
}
.sponsor3{
	cursor: pointer;
	display: inline-block;
	margin-left: 85px;
}
.sponsor4{
	cursor: pointer;
	display: inline-block;
	margin-left: 95px;
}
.sponsor5{
	cursor: pointer;
	display: inline-block;
	margin-left: 93px;
}
.social{
	margin-top: 90px;
	margin-left: 204px;
	display: inline-block;
}
.soctitle{
	/* Style for "253 People" */
width: 457px;
height: 25px;
color: #ffffff;
font-family: Ubuntu;
font-size: 25px;
font-weight: 400;
line-height: 25px;
/* Text style for "253" */
font-family: "Ubuntu - Bold";
font-weight: 700;
letter-spacing: 0.25px;
/* Text style for "" */
font-family: "Ubuntu Medium";
font-weight: 500;
letter-spacing: 0.25px;
/* Text style for "People Hav" */
font-family: Ubuntu;
letter-spacing: 0.25px;
}
.soctext{
	margin-top: 21px;
	/* Style for "Nemo enim" */
width: 501px;
height: 41px;
color: #cdd0d2;
font-family: Ubuntu;
font-size: 16px;
font-weight: 400;
line-height: 25px;
/* Text style for "Nemo enim" */
letter-spacing: 0.16px;
}
.socialbtn{
	margin-top: 24px;
}
.facebook{
	display: inline-block;
	cursor: pointer;
}
.twitter{
	margin-left: 20px;
	display: inline-block;
	cursor: pointer;
}
.help{
	display: inline-block;
	margin-left: 120px;
}
.helptitle{
	/* Style for "Need Help?" */
width: 118px;
height: 19px;
color: #ffffff;
font-family: Ubuntu;
font-size: 20px;
font-weight: 500;
line-height: 30px;
/* Text style for "Need Help?" */
letter-spacing: 0.4px;
}
.helptext a{
	/* Style for "If you nee" */
width: 294px;
height: 91px;
color: #cdd0d2;
font-family: Ubuntu;
font-size: 16px;
font-weight: 400;
line-height: 25px;
/* Text style for "If you nee" */
font-family: Ubuntu;
letter-spacing: 0.16px;
/* Text style for "FAQs , hi@" */
color: #2cc7c1;
font-family: "Ubuntu Medium";
font-weight: 500;
letter-spacing: 0.16px;
/* Text style for "" */
font-family: "Ubuntu Medium";
font-weight: 500;
letter-spacing: 0.16px;
}
.helptext{
	/* Style for "If you nee" */
	margin-top: 25px;
width: 304px;
height: 91px;
color: #cdd0d2;
font-family: Ubuntu;
font-size: 16px;
font-weight: 400;
line-height: 25px;
/* Text style for "If you nee" */
font-family: Ubuntu;
letter-spacing: 0.16px;
/* Text style for "FAQs , hi@" */
font-family: "Ubuntu Medium";
font-weight: 500;
letter-spacing: 0.16px;
/* Text style for "" */
font-family: "Ubuntu Medium";
font-weight: 500;
letter-spacing: 0.16px;
}
.contacts{
	display: inline-block;
	margin-left: 50px;
	width: 400px;
}
.contacttitle{
	width: 138px;
	margin-bottom: 34px;
height: 16px;
color: #ffffff;
font-family: Ubuntu;
font-size: 20px;
font-weight: 500;
line-height: 30px;
/* Text style for "Get In Tou" */
letter-spacing: 0.4px;
}
.phone{
	cursor: pointer;
	width: 300px;
}
.email{
	cursor: pointer;
	width: 300px;
}
.skype{
	cursor: pointer;
	width: 300px;
}
.conttext{
	display: inline-block;
	margin-left: 16px;
	width: 170px;
color: #2cc7c1;
font-family: Ubuntu;
font-size: 18px;
font-weight: 500;
line-height: 30px;
/* Text style for "hi@eventid" */
letter-spacing: 0.36px;
}
.footer{
	width: 1602px;
height: 348px;
background-color: #525b64;
}
.copyright{
	margin-top: 84px;
	width: 1602px;
height: 41px;
background-color: #3f464c;
}
.copytext{
	margin-top: 14px;
	margin-left: 232px;
	/* Style for "Copyright" */
width: 205px;
height: 14px;
opacity: 0.5;
color: #cacaca;
font-family: Ubuntu;
font-size: 14px;
font-weight: 400;
line-height: 40.31px;
/* Text style for "Copyright" */
font-family: Ubuntu;
letter-spacing: 0.14px;
/* Text style for "Eventide" */
font-family: "Ubuntu Medium";
font-weight: 500;
letter-spacing: 0.14px;
}
button{
	cursor: pointer;
	outline: none;
}
a{
	cursor: pointer;
}
input{
	outline: none;
height: 18px;
color: #6a7079;
font-family: Ubuntu;
font-size: 18px;
font-weight: 400;
line-height: 39px;
}

@media screen and (max-width: 980px) {

body{
	overflow-x: hidden;
}
.bn{
	margin-left: 0px;
}
.title7{
	margin-left: 15px;
}
}